package com.sheep.gamegroup.module.find.util;

/**
 * Created by realicing on 2018/12/3.
 * realicing@sina.com
 * 滤镜
 */
public interface IFilter {
    String getName();//滤镜名称
    String getConfig();//滤镜的配置
}
